File python-uamqp.changes of Package python-uamqp

-------------------------------------------------------------------
Mon Apr 15 10:05:03 UTC 2019 - John Paul Adrian Glaubitz <adrian.glaubitz@suse.com>

- Initial build
  + Version 1.1.0
- Add patch to drop compatible releases operator from setup.py,
  required for SLES12 as the setuptools version is too old
  + u_drop-compatible-releases-operator.patch
- Add patch to drop extras_require field from setup.py,
  required for SLES12 as the setuptools version is too old
  + u_drop-extras-require.patch
- Add patch to strip "-Werror" from CFLAGS/CXXFLAGS
  + u_strip-werror.patch